body {
	font-family: verdana, helvetica, arial, sans-serif;
	margin: 0;
	padding: 0;
	}

/*---------------------------- H1 tags Framework ---------------------------------*/
h1.headline {font-size: 27px; color: #000000; font-family: times new roman, sans-serif; margin-bottom:20px; letter-spacing: -1px; font-weight:100; margin-top:0px;}

h2.governance {font-family: verdana, helvetica, arial, sans-serif; color: #d49100; font-size: 15px; font-weight: bold; margin: -10px 0px 20px 0px;}

h2.governance2 {color: #00339a; font-size: 13px; font-weight: bold; font-family: verdana, helvetica, arial, sans-serif; margin-bottom:0px;}

h3.governance3 {color: #d49100; font-size: 13px; font-weight: bold; font-family: verdana, helvetica, arial, sans-serif;}

.gov-p-italic {margin-top:-10px; font-style:italic;}

/*---------------------------- H1 tags Framework ---------------------------------*/

.footer {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #FFFFFF;
	}
	
	.stockQuote {
	text-decoration: none;
	font-family: verdana, helvetica, arial, sans-serif;
	margin: 0px;
	padding: 3px;
	color: #000000;
	line-height: 16px;
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 0px;
	background-color: #FFFFFF;
	text-align: left;
	float: left;
}
.caption {
	font-size: 11px;
	line-height: 12px;
	font-style: normal;
	padding-right: 2px;
	padding-left: 5px;
	}
.reversed {color: #FFFFFF}

.date {font-weight: bold; color: #FF6600; letter-spacing: -1px}

.perspective {line-height: 14px; font-size: 11px; color: #999999}

.news {line-height: 11px; font-family: verdana, helvetica, arial, sans-serif; font-size: 10px; margin: 0px; padding: 0px; color: #999999}

.searchbox {color: #666666; font-size: 10px; font-family: verdana, helvetica, arial, sans-serif; height: 19px; padding: 2px 3px 0px 3px;}

a {font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; color: #0193d5}

a:hover {color: #555;}

a .btn {color:#ffffff; border-color:#FFFFFF;}

.stockbox {text-decoration: none; font-family: verdana, helvetica, arial, sans-serif; margin: 0px; padding: 0px; color: #ffffff; line-height: 16px; font-weight: normal; font-size: 10px}

a.stockbox:hover {text-decoration: underline}

.quicklinks {color: #00339A; margin-left: 7px; text-decoration: none}

a.quicklinks:hover {text-decoration: underline}

.relatedlinkcell {padding: 7px 0px 5px 0px; font-family: verdana, helvetica, arial, sans-serif; font-size: 10px; border-bottom: 1px dashed #BFBFBF; color: #7F7F7F}

.relatedlink {color: #7F7F7F; font-size: 10px; text-decoration: none; display: block; width: 136px;  border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; padding: 11px 0px 5px 0px;}

.relatedlink:hover {color: #333333}

.relatedlinkon {color: #666666; font-size: 10px; font-weight: bold; text-decoration: none; display: block; width: 136px;  border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; padding: 11px 0px 5px 0px;}

.relatedtitle {color: #333333; font-size: 11px; text-decoration: none; font-family: verdana, helvetica, arial, sans-serif;}

.relatedGroup {color: #7F7F7F; font-size: 10px; text-decoration: none; font-family: verdana, helvetica, arial, sans-serif; padding: 0px; margin: 0px;}

a.relatedGroup:hover {text-decoration: underline;}

.subnavlink {color: #000000; text-decoration: none;}
.subnavlink:hover {text-decoration: underline}



.corpnav {color: #666666; text-decoration: none; font-size: 10px}

a.corpnav:hover {color: #FFFFFF; background-color: #999999}

.sublink {color: #000000; margin: 5px 0px 0px 15px; display: block; text-decoration: none; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; font-weight: normal; letter-spacing: 0px}

.sublink:hover {text-decoration: underline}

.sublinkon {color: #000000; font-weight:bold; letter-spacing: 0px; font-size: 11px; font-family: verdana, helvetica, arial, sans-serif; margin: 5px 0px 0px 15px; line-height: 11px;}

p.subnav{color: #000000; font-size: 11px; border-bottom: 1px dashed #BFBFBF; width: 171px; font-family: verdana, helvetica, arial, sans-serif; padding: 10px 0px 6px 0px;}

.relatedtable {
	margin: 7px 0px 20px 0px;
	padding: 10px;
}

.legal {color: #ffffff; font-size: 10px; line-height: 11px}



.contentarea {/* padding: 35px 0px 0px 30px; */ vertical-align: top}

.title {font-size: 27px; color: #000000; font-family: times new roman, sans-serif; margin-bottom: 20px; letter-spacing: -1px; line-height: 32px}



.title_careers {font-size: 27px; color: #000000; font-family: times new roman, sans-serif; margin-bottom: 0px; letter-spacing: -1px; line-height: 32px}

.secondhead {color: #00339a; font-size: 13px; font-weight: bold}

.thirdhead {font-weight: bold}

.bodycopy {margin-right: 45px;}
.bodycopy_supplier {margin-right: 30px;}

li { /*color: #00339a; list-style-type: circle;*/ font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; line-height: 16px;}

ul {margin-top: 0px}

li.arrowGold {color: #000000; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/arrow.gif); margin-bottom: 8px;}
	
li.arrowBlue {color: #000000; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/arrowBlue.gif); margin-bottom: 8px;}
	
li.arrowBrown {color: #000000; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/arrowBrown.gif); margin-bottom: 8px;}
	
li.arrowBrown ul {color: #000000; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/bullet.jpg); margin-bottom: 8px;}

li.arrowGreen {color: #000000; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/arrowGreen.gif); margin-bottom: 8px;}

li.arrowDkGrn {color: #000000; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/arrowDkGrn.gif); margin-bottom: 8px;}
	
li.arrowPurple {color: #000000; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/arrowPurple.gif); margin-bottom: 8px;}
	
li.black {color: #000000; list-style-type: square; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px;}

li.numbered {color: #000000; list-style-type: decimal; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px;}

.indent {margin-left: 25px}

.management {margin-right: 10px}

.tableline {border-top: 1px solid #CCCCCC}

p {	padding: 0px; 
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	}
	
.reg-trade-blue {color:#00339a; font-size: 10px;}

.reg-trade {font-size: 10px;}

.arial11{	padding: 0px; 
	margin: 0px; 
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	}	
.investor {background-color: #B17F5C}
.currentsubnavinvestor {color: #B17F5C; font-weight: bold; letter-spacing: -1px; line-height: 11px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; line-height: 11px; padding:10px 0px 6px 0px;}

.about {background-color: #d49100}
.currentsubnavabout {color: #d49100; font-weight: bold; letter-spacing: -1px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; line-height: 11px; padding:10px 0px 6px 0px;}
.subheadabout {color: #d49100; font-size: 15px; font-weight: bold; margin: -10px 0px 20px 0px;}

.environment {background-color: #006633}

.currentsubnavenvironment {color: #006633; font-weight: bold; letter-spacing: -1px; line-height: 11px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; padding:10px 0px 6px 0px;}
.subheadenvironment {color: #006633; font-size: 15px; font-weight: bold; margin: -10px 0px 20px 0px;}

.community {background-color: #009900}
.currentsubnavcommunity {color: #009900; font-weight: bold; letter-spacing: -1px; line-height: 11px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; padding:10px 0px 6px 0px;}
.subheadcommunity {color: #009900; font-size: 15px; font-weight: bold; margin: -10px 0px 20px 0px;}

.foundation {background-color: #6699ff}
.currentsubnavfoundation {color: #6699ff; font-weight: bold; letter-spacing: -1px; line-height: 11px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; padding:10px 0px 6px 0px;}
.subheadfoundation {color: #6699ff; font-size: 15px; font-weight: bold; margin: -10px 0px 20px 0px;}

.diversity {background-color: #723629}
.currentsubnavdiversity {color: #723629; font-weight: bold; letter-spacing: -1px; line-height: 11px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; padding:10px 0px 6px 0px;}
.subheaddiversity {color: #723629; font-size: 15px; font-weight: bold; margin: -10px 0px 20px 0px;}

.currentsubnavdiversity-2-lines {color: #723629; font-weight: bold; letter-spacing: -1px; line-height: 16px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; padding:10px 0px 6px 0px;}

.news {background-color: #CB0447}
.currentsubnavnews {color: #CB0447; font-weight: bold; letter-spacing: -1px; line-height: 11px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; padding:10px 0px 6px 0px;}
.subheadnews {color: #CB0447; font-size: 15px; font-weight: bold; margin: -10px 0px 20px 0px;}

.investor {background-color: #B17F5C}
.currentsubnavinvestor {color: #B17F5C; font-weight: bold; letter-spacing: -1px; line-height: 11px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; padding:10px 0px 6px 0px;}
.subheadinvestor {color: #B17F5C; font-size: 15px; font-weight: bold; margin: -10px 0px 20px 0px;}

.companies {background-color: #00339a}
.currentsubnavcompanies {color: #00339a; font-weight: bold; letter-spacing: -1px; line-height: 11px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; padding:10px 0px 6px 0px;}
.subheadcompany {color: #00339a; font-size: 15px; font-weight: bold; margin: -10px 0px 20px 0px;}

.careers {background-color: #9966cc}
.currentsubnavcareers {color: #9966cc; font-weight: bold; letter-spacing: -1px; line-height: 11px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; padding:10px 0px 6px 0px;}

.contact {background-color: #ff6600}
.currentsubnavcontact {color: #ff6600; font-weight: bold; letter-spacing: -1px; line-height: 11px; border-bottom: 1px dashed #BFBFBF; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; padding:10px 0px 6px 0px;}
.diversityBox {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #723629;
	margin: 0 10px 0 10px;
}


img.left { 
	float:left; 
	margin:0px 20px 20px 10px; 
	}

img.left-index { 
	float:left; 
	margin:0px 10px 0px 0px;
	border:none; 
	}
	

	

img.diversity { 
	float:right; 
	margin:10px 20px 10px 10px; 
	}
	
img.governance { 
	float:right; 
	margin:0px 0px 10px 20px; 
	}
	
img.right-diversity { 
	float:right; 
	margin:-10px 40px 0px 0px;
	border:none; 
	}
	
img.right { 
	float:right; 
	margin:-15px 100px 5px 20px; 
	}
	
p.indent {margin-left:25px;}

p.small {font-size:9px;}
		
div.clear {clear:both;}

/*---------------------------- CR Framework ---------------------------------*/

li.cr-list {color: #000000; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/cr/cr-bullet.jpg); margin-bottom: 3px;}
	
span.cr-list-strong {font-weight:bold; color: #646e7b; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/cr/cr-bullet.jpg); margin-bottom: 3px;}
	

li.cr-list-bottom {color: #000000; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/cr/cr-bullet.jpg); margin-bottom: 15px;}
	
.cr-sublink {color: #646e7b; margin: 5px 0px 0px 15px; display: block; text-decoration: none; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; font-weight: normal; letter-spacing: 0px}

li.cr-trans-bottom {color: #000000; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/cr/cr-bullet2.jpg); margin-bottom: 15px;}
	
li.cr-trans {color: #000000; font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px; list-style-image:url(../images/cr/cr-bullet2.jpg); margin-bottom: 3px;}
	
p.cr-strong {color: #646e7b; font-weight:bold;}
p.cr-title {color: #003399; font-weight:bold;}

.cr-subnavlink {color: #646e7b; text-decoration: none;}

img.cr-right { 
	float:right; 
	margin:0px 16px 10px 15px; 
	}

img.cr-left { 
	float:left; 
	margin:5px 15px 10px 0px; 
	}
	

	
img.cr-right-fp { 
	float:right; 
	margin:5px 0px 10px 10px; 
	}

img.no-border {border:none; padding-top:0px; float:left;}
	
a:link.cr-link,a:visited.cr-link { color:#00339a; background-color:text-decoration:underline; outline:none; }
.cr-link {background-color:#fff;}

.cr {background-color: #646e7b}
p.cr-margin-left {margin-left:15px;}
p.cr-margin-left2 {margin-left:21px;}

span.cr-small {font-size:8px; line-height:12px;}

#box-top {
	background:url("../images/cr/box-top.jpg") no-repeat;
	width:465px;
	height:15px;
	text-align:left;
	}

#box-wrap {
	background:url("../images/cr/box-wrap.jpg") repeat-y;
	width:465px;
	text-align:left;
	}

#box-bottom {
	background:url("../images/cr/box-bottom.jpg") no-repeat;
	width:465px;
	height:19px;
	text-align:left;
	}
	
#box-wrap p {margin:0 10px 0 10px;}


/***************Video Content******************/

#video-content { margin: 35px auto 0px; width:400px; }
#video-content h1 { font: normal 27px "Times New Roman", Times, serif; margin: 0px 0px 20px; text-align: left; }
#video { width: 400px; margin:0px auto;  }
#video2 { width: 650px; margin:0px auto; }
#dialog img { margin-top: 10px; }
